.page-livre-or section.cloud .section-container {
  columns: 2;
  column-gap: 40px;
  display: block;
}
.page-livre-or section.cloud .section-container article.avis {
  display: inline-block;
  margin-bottom: 40px;
  break-inside: avoid;
  width: 500px;
  max-width: 90vw;
}
.page-livre-or section.cloud .section-container article.avis div.txt {
  padding: 30px;
  border: 1px solid #94C120;
  border-radius: 40px;
  margin-bottom: 30px;
}
.page-livre-or section.cloud .section-container article.avis div.txt h3 {
  text-transform: uppercase;
  color: #94C120;
  font-size: 22px;
  margin-bottom: 20px;
}
.page-livre-or section.cloud .section-container article.avis div.avis__photo {
  border-radius: 40px;
  overflow: hidden;
}
.page-livre-or section.cloud .section-container article.avis div.avis__photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 760px) {
  .page-livre-or section.cloud .section-container {
    columns: 1;
  }
}
